iMagazine

Sprawdź, które aplikacje mogą przestać działać w iOS 11

13/04/2017, 17:23 · · · 14

Być może natrafiliście już na wiadomość, że niektóre aplikacje przestaną działać w nadchodzącej dużej aktualizacji iOS, która ukaże się najpewniej na jesieni razem z nowymi modelami iPhone’ów.

iOS 11 ma się odciąć zupełnie od 32-bitowej architektury. W związku z tym nie tylko nie będzie wspierany na starszych iPhone’ach, ale mogą też przestać działać niektóre aplikacje. Już teraz, w iOS 10.3 można sprawdzić, które z nich są zagrożone.

W tym celu musimy przejść do Ustawień, wybrać Ogólne, a tam To urządzenie.

Następnie odszukujemy Programy.

Pojawi się nam lista wszystkich aplikacji, które w tej chwili działają tylko w trybie 32-bitowym.

Oczywiście większe tytuły, które znajdą się w tym miejscu zapewne zostaną uaktualnione, wszak do jesieni jeszcze trochę czasu. Nie ma się co jednak oszukiwać – część z nich po prostu zniknie bezpowrotnie. Z pewnością los ten czeka tytuły, które mamy zakupione, ale nie ma ich już w App Store. W moim przypadku będą to na przykład gry Guitar Hero oraz Bomberman.

A jak wygląda sytuacja u Was? Czy znalazły się na tej liście programy, z których dużo korzystacie do tej pory?


Maciej Skrzypczak

Użytkownik sprzętu z nadgryzionym jabłkiem, grafik komputerowy, nałogowy gracz ARK: Survival Evolved. Redaktor iMagazine.pl.


Dodaj komentarz

Kmil napisał(a):

U mnie jest tego całkiem sporo ;/
https://uploads.disquscdn.com/images/44261f2a3ca832a5024220f6e994bb95102c24d2a8a2dfe7b367a5d7f9c4ab60.jpg

DMatrzak napisał(a):

Mnie najbardziej martwi że przestanie działać AppZapp.

Elmot napisał(a):

Dwie sztuki od dawna nie używane.

Leesiuu napisał(a):

Brak tej opcji na iOS 10.3.1 – iPhone 6s+

Maciej Skrzypczak napisał(a):

Hmm, to dziwne, bo też mam iOS 10.3.1 i też iPhone 6s+ i u mnie jest jak widać powyżej.

Leesiuu napisał(a):

No i już wyjaśnione. Jeżeli wszystkie aplikacje mam zgodne to nie ma tej opcji. Zainstalowałem jedną z niekompatybilnych aplikacji u siebie i mi się pojawiła ta zakładka :)

Rogi napisał(a):

To się zdziwiłem, że apka Bilkom uaktualniona w grudniu 2015 jest kompatybilna. Bo nie wygląda.

Dominik Łada napisał(a):

U mnie na iPhone jakieś 3 pierdółki, ale na iPadzie niestety cała masa zajebistych gier…Piraci, Settlersi, SimCity, TinTin….itd;-/

Rogi napisał(a):

Na 10.3.1 u mnie nie ma takiej opcji.

Leesiuu napisał(a):

Wyjaśniłem wyżej :)

Mariusz Piaścik napisał(a):

Swietna podpowiedź :) dzięki :)

Michał napisał(a):

Przede wszystkim PekaoToken, a sam bank Pekao S.A. nic sobie z tego nie robi nawet po zgłoszeniu problemu :/

IphoneMan napisał(a):

Będę się musiał rozstać z GTA :(

Artur napisał(a):

Mam pytanie z innej beczki, a w temacie jestem laikiem. Czy według regulaminu AppStore deweloper może wymuszać na użytkowniku aktualizację wersji aplikacji?